#{extends 'border.html'/}
<div class="container-fluid">
	
	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li class="active">&{'pengumuman.label'} ${usulan?.judul_pengumuman == null ? usulan?.nama_usulan : usulan?.judul_pengumuman}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton/}
				#{if form.isRegistration && isAllowedToRegister && !form.isTerdaftar && usulan.isValidKomoditasForAktifUser()}
					<a href="@{prakatalog.PenawaranCtr.daftar()}?usulan_id=${usulan.id}" class="btn btn-md btn-primary" onclick="return confirm('&{'button.daftar.penawaran.message'}')"><i class="fa fa-paper-plane"></i> &{'daftar_ke_usulan.label'}</a>
				#{/if}
				#{if form.allowToAddPenawaran && form.isTerdaftar && !form.isPenawaranExist && form.isPenawaran }
					<a href="@{prakatalog.PenawaranCtr.create()}?usulan_id=${usulan.id}" class="btn btn-md btn-primary"><i class="fa fa-paper-plane"></i> &{'ajukan_penawaran.label'}</a>
				#{/if}
				#{if (form.isExplanation && form.isTerdaftar) || aktifUser?.isAdmin() || (form.isExplanation && aktifUser?.isPokja() && isAssignPokja) }
					<a class="btn btn-danger btn-md" href="@{admin.UsulanCtr.aanwijzing()}?produk_id=${usulan.id}">
						&{'aanwijzing.button.label'}
					</a>
				#{/if}
			</div>
			<!-- End Toolbar -->
			#{alert /}
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="detail-wrapper">
				<div class="detail-body">
					<div class="detail-list">
						<div class="detail-item">
							<div class="row">
								<div class="detail-heading col-md-2">&{'komoditas.label'}</div>
								<div class="detail-description col-md-10">${usulan?.getKomoditas()?.nama_komoditas}</div>
							</div>
						</div>
						<div class="detail-item">
							<div class="row">
								<div class="detail-heading col-md-2">&{'dokumen_pemilihan.label'}</div>
								<div class="detail-description col-md-10">
									<ol>
										#{list pengadaanList, as:'dok'}
										#{if form?.isTerdaftar}
											<li><a href="${dok?.download_url}">${dok?.name}</a></li>
										#{/if}
										#{else}
											<li>${dok?.name}</li>
										#{/else}
										#{/list}
									</ol>
								</div>
							</div>
						</div>
						#{if usulan?.status == "penawaran_dibuka"}
						<div class="detail-item">
							<div class="row">
								<div class="detail-heading col-md-2">&{'jumlah_penawaran.label'}</div>
								<div class="detail-description col-md-10">
									#{if jumlahPenawaran > 0} ${jumlahPenawaran} #{/if}
									#{else} ${jumlahPenawaran} #{/else}
								</div>
							</div>
						</div>
						#{/if}
					</div>
					<div class="panel panel-info">
						<div class="panel-heading">
							&{'jadwal_pengadaan.label'} ${usulan?.nama_usulan}
						</div>
						<div class="panel-body">
							#{include 'admin/UsulanCtr/parts/tab-detail-jadwal.html'/}
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
</div>